Skip navigation

Reply to 'Re: Even after installing "Client Integration Plug-in" its giving me the error not installed [V-Center web client 6.0] [Marking as closed]'

Replying To:

Re: Even after installing "Client Integration Plug-in" its giving me the error not installed [V-Center web client 6.0] [Marking as closed]
linotelera

same issue... When happens refresh your browser or check if your browser is blocking client integration plugin.